Linux 安装32位兼容库

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/hehuibo/article/details/52421034

Ubuntu 12.04 and later
sudo apt-get update sudo apt-get install libgtk2.0-0:i386 libxtst6:i386 gtk2-engines-murrine:i386 lib32stdc++6 libxt6:i386 libdbus-glib-1-2:i386 libasound2:i386

RHEL 5 and later:
yum install glibc-devel.i686 gtk2-devel.i686 libcanberra.i686 libcanberra-gtk2.i686 PackageKit-gtk-module.i686 GConf2.i686 ncurses-libs.i686 xulrunner.i686

Fedora 14:
yum install glibc-devel.i686 gtk2-devel.i686 gtk-nodoka-engine.i686 libcanberra.i686 libcanberra-gtk2.i686 PackageKit-gtk-module.i686 GConf2.i686 ncurses-libs.i686 xulrunner.i686

展开阅读全文

没有更多推荐了,返回首页